[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetWordWrap

SetWordWrap - specifies whether WordWrap is to be used

## Declaration

Source position: stdctrls.pp line 1423

`protected procedure TCustomLabel.SetWordWrap(`
`Value: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .